
D4Science Infrastructure - Task #5677

Add RConnector context/scope to gCubeApps/ICES_StockAssessmentAdvanced to Ansible

playbook

Nov 08, 2016 12:00 PM - Massimiliano Assante

Status: Closed Start date: Nov 08, 2016

Priority: High Due date: Nov 08, 2016

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

History

#1 - Nov 08, 2016 12:01 PM - Massimiliano Assante

This is the error I got

org.gcube.smartgears.handlers.application.request.RequestException: RConnector cannot be called in scope

/d4science.research-infrastructures.eu/gCubeApps/ICES_StockAssessmentAdvanced

#2 - Nov 08, 2016 12:28 PM - Roberto Cirillo

- Tracker changed from Support to Task

- Project changed from 2 to D4Science Infrastructure

- Category changed from Other to Application

- Target version changed from zz - UnSprintable to UnSprintable

- Infrastructure Production added

#3 - Nov 16, 2016 10:04 AM - Roberto Cirillo

- Status changed from New to In Progress

I see the RConnector instance added to "ICES_StockAssessmentAdvanced" is the one hosted on "dataminer1-proto.d4science.org".

@massimiliano.assante@isti.cnr.it Could you confirm, please? 

#4 - Nov 16, 2016 10:34 AM - Massimiliano Assante

Not yet, the trainers are evaluating RStudio now, we don't know yet which one is going to be.

#5 - Nov 24, 2016 09:54 AM - Roberto Cirillo

- Status changed from In Progress to Paused

#6 - Jan 13, 2017 11:31 AM - Roberto Cirillo

- Status changed from Paused to Closed

- % Done changed from 0 to 100

I've successfully added the rstudio hosted on ""dataminer1-proto.d4science.org""
